/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */


/*
 * Center the page.
 */

#header,#main,
.region-bottom {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 980px;
}


/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */

#header,
#content,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  border: 0 !important;
  word-wrap: break-word;
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/*
 * Containers for grid items and flow items.
 */

#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before, #header:after,
#main:before, #main:after,
#footer:before, #footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */

#main {
  padding-top:0;
  position: relative;
}

#navigation {
  
  margin:0 0 0 175px;
}

/*
 * The layout when there is only one sidebar, the left one.
 */

.sidebar-first #content {
  float: left;
  width: 710px;
  margin-left: 270px;
  margin-right: -980px;
  padding:0;
}

.sidebar-first .region-sidebar-first {
  float: left;
  width: 230px;
  margin-left: 0;
  margin-right: -270px;
  margin-top:10px;
  padding:0;
}


.box{
  padding:0 0 30px;
}
.box-heading{
  font-family:'Roboto',Arial,Helvetica,"Nimbus Sans L",sans-serif;
  font-weight:300;
  font-size:1.7em;
  padding:0 0 0 30px;
  line-height:24px;
}
.box-heading strong{
  font-weight:normal;
  font-weight:400;
}
.box-subheading{
  font-family:'Roboto',Arial,Helvetica,"Nimbus Sans L",sans-serif;
  font-weight:400;
  font-size:1.3em;
  margin:0 0 .5em;
}
.box p{
  margin:0 0 .5em;
  font-size:.928em;
  line-height:1.3;
}
.box-anreise .box-heading{
  background:url(../../images/sommer/sprites.png) no-repeat -470px -33px;
}
.missen-winter .box-anreise .box-heading{
  background-image:url(../../images/winter/sprites.png);
}
.box-info{
  background-image:url(../../images/sidebar_shadow_top.png),url(../../images/sidebar_shadow_bottom.png);
  background-repeat:no-repeat;
  background-position:center 0,center bottom;
  padding:50px 0 30px;
}
.box-info .box-heading{
  background:url(../../images/sommer/sprites.png) no-repeat -470px -77px;
}
.missen-winter .box-info .box-heading{
  background-image:url(../../images/winter/sprites.png);
}
.box-info .box-highlight{
  color:#638203;
  font-size:2em;
  font-family:'Roboto',Arial,Helvetica,"Nimbus Sans L",sans-serif;
  font-weight:300;
  margin:.2em 0 .7em;
}
.missen-winter .box-info .box-highlight{
  color:#598bc1;
}
.box-button{
  display:inline-block;
  padding:2px 7px;
  color:#fff;
  text-decoration:none;
  font-size:.9em;
  font-weight:bold;
  background: #5f7e01;
  background:-moz-linear-gradient(top, #91ae1d 0%, #5f7e01 100%);
  background:-webkit-gradient(linear,left top,left bottom, color-stop(0%,#91ae1d),color-stop(100%,#5f7e01));
  background:-webkit-linear-gradient(top, #91ae1d 0%,#5f7e01 100%);
  background:-o-linear-gradient(top,#91ae1d 0%,#5f7e01 100%);
  background:-ms-linear-gradient(top,#91ae1d 0%,#5f7e01 100%);
  background:linear-gradient(to bottom,#91ae1d 0%,#5f7e01 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91ae1d',endColorstr='#5f7e01',GradientType=0);
}
.missen-winter .box-button{
  background:#5898cc;
  background:-moz-linear-gradient(top,#5898cc 0%,#1e64a5 100%);
  background:-webkit-gradient(linear,left top,left bottom, color-stop(0%,#5898cc),color-stop(100%,#1e64a5));
  background:-webkit-linear-gradient(top,#5898cc 0%,#1e64a5 100%);
  background:-o-linear-gradient(top,#5898cc 0%,#1e64a5 100%);
  background:-ms-linear-gradient(top,#5898cc 0%,#1e64a5 100%);
  background:linear-gradient(to bottom,#5898cc 0%,#1e64a5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5898cc',endColorstr='#1e64a5',GradientType=0);
}
.box-button:hover,.box-button:focus{
  background: #91ae1d;
  text-decoration:underline;
}
.missen-winter .box-button:hover,.box-button:focus{
  background:#5898cc;
}

/*
 * The layout when there is only one sidebar, the right one.
 */

.sidebar-second #content {
  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 764px;
  margin-left: 0px;
  margin-right: -784px;
}

.sidebar-second .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 176px;
  margin-left: 784px;
  margin-right: -980px;
}

/*
 * The layout when there are two sidebars.
 */

.two-sidebars #content {
  /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 568px;
  margin-left: 196px;
  margin-right: -784px;
}

.two-sidebars .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
}

.two-sidebars .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 176px;
  margin-left: 784px;
  margin-right: -980px;
}
div#kkemail {
    display: none;
}
